Subject: Trainer Candidate - Dina Nath Sharma
From: Dina Nath Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:58:16 -0500

| | Tech Support Test

Name | Dina Nath Sharma
E-mail | [email-masked]
Phone Number | (+91) 7001844423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Siliguri, West Bengal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ergode IT Services Pvt Ltd | Business Analyst | Working | 23800
Previous Employer 1 | Jana Small Finance Bank Ltd | Sr. Officer | 30 May 2019 | 14800
Previous Employer 2 | Mahindra Finance | Cashier | 11 June 2018 | 11800

If Selected, how much time do you need to join? | 61 days

Please briefly describe your work experience specifically in training?

Planning.
Business Forecasting.
Budgeting.
System development.
Execution.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Demotivated team- Team was not ready to cope up working in high-pressure environment. So I helped them get through the situation by making them understand the requirements of the business and the benefits that they would get in order to fulfill their dreams and desires of becoming successfull in life. Company's growth ultimately results in employees growth!
Made them think about the situation as if the business belong to them and work accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Advising the benefits to the customers is good customer service whereas Listening is great customer service.

Regular follow up is good customer service whereas giving time as per customers convenience is great customer service.

What according to you makes you a good candidate for this position? | I believe, I am a good listener and communicator. Along side I belive I success along with the team is a real success rather then working just self development.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |